@charset "UTF-8";
/* CSS Document */
:root {
  --mainC: #ff662e;
  --subC: #d7af00;
  --formTop-margin: clamp(2rem,7.8vw,6rem);
  --form-grayout: #f0f2f6;
}
/**********************************************************
* 追加フォームCSS
**********************************************************/
.inlineForm{
  width: 100%;
  padding: 10rem 0;
  background: no-repeat url(../img/form_back.webp) center/cover;
}
@media (width < 681px) {
  .inlineForm{
    padding: 5rem 0;
  }
}
.inlineForm__inner{
  width: min(100% - 60px,1000px);
  background-color: #ffffff;
  border-radius: 10px;
  margin: 0 auto;
  overflow: hidden;
}
.inlineForm.top{
  padding: 0 0 calc(11rem - var(--formTop-margin));
}
.top .inlineForm__inner{
  transform: translateY(calc(var(--formTop-margin) * -1));
}
.inlineForm__title {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 80px;
  color: #ffffff;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1.4;
  text-align: center;
  background-color: var(--mainC);
}
.inlineForm__title_sub {
  font-size: 1.6rem;
}
.inlineForm__title_main {
  font-size: 2.1rem;
}

/* フォームウィンドウ */
.inlineForm__content {
  position: relative;
  padding: 25px 40px 45px;
}
@media (width < 681px) {
  .inlineForm__content {
    padding: 25px 20px 30px;
  }
}

/* ステップの表示・非表示 */
.inlineForm__content_inner.active{
  display: block;
}
.inlineForm__content_inner{
  display: none;
}

/* ステップ */
.inlineForm__content__step__title {
  color: var(--subC);
  font-size: 1.8rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 1.5rem;
}
.inlineForm__content__step {
  align-items: center;
  display: flex;
  justify-content: center;
  gap: 0;
  margin-bottom: 32px;
}
.inlineForm__content__step__label {
  display: flex;
  align-items: center;
}
.inlineForm__content__step__label::before {
  content: "";
  width: clamp(18px,2.86vw,22px);
  height: 2px;
  background-color: var(--form-grayout);
  margin: 0 -1px;
}
.inlineForm__content__step__label span {
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 24px;
  height: 24px;
  color: rgba(50, 57, 66, 0.3);
  font-size: 12px;
  font-weight: 700;
  background-color: var(--form-grayout);
  border-radius: 50%;
}
.inlineForm__content__step__label.is-current::before {
  background-color: var(--subC);
}
.inlineForm__content__step__label.is-current span {
  background-color: var(--subC);
  color: #ffffff;
}
.inlineForm__content__step__label:first-of-type::before {
  display: none;
}

/* フォーム内部コンテンツ */
.inlineForm__content__block {
  position: relative;
}
.inlineForm__content__block__title {
  font-size: 16px;
  font-weight: 700;
  line-height: 1.4;
  margin-bottom: 20px;
}
.inlineForm__content__block__items {
  display: grid;
  gap: 2rem;
}
.inlineForm__content__block__items.col2 {
  grid-template-columns: repeat(auto-fit, minmax(430px,1fr));
}
.inlineForm__content__block__items.col3 {
  grid-template-columns: repeat(auto-fit, minmax(220px,1fr));
}
.inlineForm__content__block__items.col4 {
  grid-template-columns: repeat(auto-fit, minmax(200px,1fr));
}
@media (width < 681px)  {
  .inlineForm__content__block__items.col2 {
    grid-template-columns: 1fr;
  }
  .inlineForm__content__block__items.col4,
  .inlineForm__content__block__items.col3.sp_col2 {
    grid-template-columns: repeat(auto-fit, minmax(120px,1fr));
  }
}

.inlineForm__content__block__items__choice input {
  display: none;
}
.inlineForm__content__block__items__choice input:checked + label {
  background-color: var(--subC);
  color: #ffffff;
}
.inlineForm__content__block__items__choice label {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 15px;
  font-weight: 700;
  height: clamp(60px,10.42vw,80px);
  line-height: 1;
  text-align: center;
  background-color: var(--form-grayout);
  border-radius: 5px;
  cursor: pointer;
}

/* ステップ05・06　テキストボックスCSS */
.inlineForm__content__block__input__text__title {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 1.5rem;
  margin-bottom: 1.2rem;
}
.inlineForm__content__block__input__text__title::after{
  content: "必須";
  width: 48px;
  color: #ffffff;
  font-size: 1.2rem;
  font-weight: 500;
  text-align: center;
  background-color: var(--mainC);
  border-radius: 9999px;
  padding: 2px;
}
.inlineForm__content__block input[type=text] {
  width: 100%;
  height: clamp(60px,10.42vw,80px);
  font-size: 15px;
  font-weight: 700;
  background-color: var(--form-grayout);
  border-radius: 5px;
  padding: 0 20px;
}
.inlineForm__content__block input[type=text]::placeholder {
  color: rgba(50, 57, 66, 0.3);
}
.inlineForm__content__block input[type=text]:focus{
  outline: solid 1px var(--subC);
}

/* プライバシーポリシー同意の注釈 */
.inlineForm__content__agree {
  width: 100%;
  font-weight: 500;
  text-align: center;
  line-height: 1.6;
  margin-top: 50px;
  word-break: keep-all;
}
.inlineForm__content__agree a {
  color: var(--mainC);
  font-size: 14px;
  text-decoration: underline;
}
.inlineForm__content__agree span {
  font-size: 14px;
}

/* NEXT・BACK・SUBMITボタンCSS */
.inlineForm__content__button {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 60px;
}
.inlineForm__content__button button {
  position: relative;
  width: min(100%,260px);
  color: #ffffff;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  letter-spacing: 0.1em;
  background-color: var(--mainC);
  border-radius: 9999px;
  padding: 1.8rem 0;
  transition: 0.3s;
  cursor: pointer;
}
.inlineForm__content__button button:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.8rem;
  display: inline-block;
  height: 16px;
  aspect-ratio: 1/2;
  background: no-repeat url(../img/arrow_next.svg) center/contain;
  transform: translateY(-46%);
  margin-left: 16px;
}
.inlineForm__content__button button:hover {
  opacity: 0.8;
}
.inlineForm__content__back {
  margin-top: 25px;
  text-align: center;
}
.inlineForm__content__back__text {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  font-size: 1.4rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  cursor: pointer;
  user-select: none;
}
.inlineForm__content__back__text::before {
  content: "";
  display: inline-block;
  height: 13px;
  aspect-ratio: 1/2;
  background: no-repeat url(../img/arrow_back.svg) center/contain;
  transform: translateY(1px);
  margin-right: 13px;
}



.inlineForm__content__block textarea {
  background-color: var(--color-form);
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  height: 180px;
  padding: 15px 20px;
  width: 100%;
}

.inlineForm__content__block select {
  background-color: var(--color-form);
  background-image: url(../images/icon_select.svg);
  background-position: right 20px center;
  background-repeat: no-repeat;
  background-size: 21px 11px;
  border-radius: 5px;
  font-size: 15px;
  font-weight: bold;
  height: 80px;
  padding: 0 20px;
  width: 100%;
}

.inlineForm__content__block .parsley-errors-list {
  color: var(--color-main);
  font-size: 13px;
  margin-top: 10px;
}

.inlineForm__content__block #agree-error {
  margin-bottom: -20px;
}

.inlineForm__content__block #agree-error .parsley-errors-list {
  margin-top: 20px;
  position: static;
}


.experience_error {
  color: var(--color-main);
  font-size: 13px;
  margin-top: 10px;
}


.inlineForm__content__block__wrap_fr {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.inlineForm__content__block__wrap .inlineForm__content__block {
  margin-top: 20px;
}


.inlineForm__content__block__wrap--col2 .inlineForm__content__block {
  width: 387px;
}

.inlineForm__content__block__wrap--col2 .inlineForm__content__block:nth-child(-n+2) {
  margin-top: 0;
}


.inlineForm__content__block__wrap--col3 .inlineForm__content__block {
  width: 252px;
}

.inlineForm__content__block__wrap--col3 .inlineForm__content__block:nth-child(-n+3) {
  margin-top: 0;
}







.inlineForm__content__block__agree {
  margin-top: 30px;
}

.inlineForm__content__block__agree input[type=checkbox] {
  display: none;
}
.inlineForm__content__block__agree input[type=checkbox]:checked + label {
  position: relative;
}
.inlineForm__content__block__agree input[type=checkbox]:checked + label::after {
  background-image: url(../images/icon_check.svg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
  content: "";
  content: "";
  display: block;
  height: 19px;
  position: absolute;
  top: 3px;
  width: 19px;
}

.inlineForm__content__block__agree label {
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
  cursor: pointer;
  font-size: 14px;
          user-select: none;
}

.inlineForm__content__block__agree label::before {
  border: 1px solid var(--color-black);
  content: "";
  cursor: pointer;
  display: inline-block;
  height: 16px;
  margin-right: 10px;
  transform: translateY(5px);
  width: 16px;
}

.inlineForm__content__block__agree a {
  border-bottom: 1px solid var(--color-font2);
  color: var(--color-font2);
  padding-bottom: 2px;
}

.form_errtxt{
	padding: 0 0 0 10px;
	color: #cc0000;
}